Une importante faille de sécurité a été découverte dans les systèmes de l’iPhone, l’iPad et l’iPod Touch. Cette faille permettrait d’intercepter simplement toutes les données transitant par l’appareil d’Apple, même celles sécurisée par la norme SSL. Ce sont les versions 4.3.4, 4.2.9 et 5.0.3 et inférieures qui souffrent d’une grave faille dans la vérification des certificats de sécurité. Les données circulant sur l’appareil peuvent être interceptées sans éveiller le moindre soupçon. La faille a été corrigée dans la dernière mise à jour du système d’Apple iOS. Une mise à jour qui ne concerne toutefois pas les iPhone “Edge” et “3G”, ni les iPod Touch de première et deuxième génération.